## starjava-registry 1.2+2016.05.03

=== debian/changelog ===
starjava-registry (1.2+2016.05.03-1) unstable; urgency=low

  * Initial release. (Closes: #855786)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:37:04 +0200
