## starjava-registry 1.2+2019.07.12

=== debian/changelog ===
starjava-registry (1.2+2019.07.12-1) unstable; urgency=low

  * New upstream version 1.2+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa
  * Update VCS URLs to salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 16:30:25 +0200
