=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: default-jdk, default-jdk-doc, javacc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-registry.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-registry.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-registry
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-registry.git
 Homepage: https://github.com/Starlink/starjava/tree/master/registry
 
 Package: starlink-registry-java
