=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/registry starjava-registry ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-registry ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-registry/build.xml | cut -d\" -f2| tr - .` ; \
	DATE=`stat -c %y starjava-registry/src/main/uk/ac/starlink/registry/*.java | cut -c-10 | sort|uniq|tail -1| tr - .| tr -d +`; \
	tar cf starjava-registry_$$VERSION+$$DATE.orig.tar starjava-registry ; \
	rm -rf starjava-registry ; \
	xz starjava-registry_$$VERSION+$$DATE.orig.tar
