## starjava-registry 1.2+2020.10.01

=== debian/changelog ===
starjava-registry (1.2+2020.10.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ole Streicher ]
  * New upstream version 1.2+2020.10.01
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 10:43:52 +0100
