=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: default-jdk, default-jdk-doc, javacc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-registry
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-registry.git
 Homepage: https://github.com/Starlink/starjava/tree/master/registry
