## starjava-registry 1.2+2024.08.05

=== debian/changelog ===
starjava-registry (1.2+2024.08.05-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. 
     + starlink-registry-java, starlink-registry-java-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.2+2024.08.05
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:26:01 +0200
