=== debian/control ===
--- 
+++ 
@@ -3,16 +3,23 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
-Build-Depends-Indep: default-jdk, default-jdk-doc, javacc
-Standards-Version: 4.5.0
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
+Build-Depends-Indep: default-jdk,
+                     default-jdk-doc,
+                     javacc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-registry
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-registry.git
 Homepage: https://github.com/Starlink/starjava/tree/master/registry
 
 Package: starlink-registry-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Starlink IVOA registry access
  This package provides a set of classes which can be used to make
  lightweight queries of an RI 1.0-compliant IVOA registry. In the
@@ -27,6 +34,7 @@
 
 Package: starlink-registry-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
