=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add registry ; \
	git log -1 --format=%as registry/ | tr - . > ../starjava-date.txt
	mv starjava-repo/registry starjava-registry
	mv starjava-repo/LICENSE.txt starjava-registry
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-registry/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-registry_$$VERSION+$$DATE.orig.tar starjava-registry ; \
	rm -rf starjava-registry  starjava-date.txt ; \
	xz starjava-registry_$$VERSION+$$DATE.orig.tar
